<header class="header" role="banner">
  <strong>Matthew Graybosch</strong> &mdash; author, husband, and developer
</header>
<nav class="header-nav"
     aria-label="Top Navigation">
  « <a href="/" title="Start Here...">Home</a>
  &middot; <a href="/about.html"
	      title="About me">About</a>
  &middot; <a href="/blog/"
	      title="News, serial installments, and other goodies">Blog</a>
  &middot; <a href="/contact.html"
	      title="How to get in touch">Contact</a> »
</nav>

<article id="#main">
